Skip to content
Pile
Esc
↑↓navigate↵open⌘Jpreview

Create import reject

POST/workspaces/{organizationId}/import/{jobId}/reject
Authorization
AuthorizationBearer token · headerrequired

Workspace API key (Authorization: Bearer <key>). Issue keys under Settings → Developer or POST /workspaces/{organizationId}/tokens.

Path parameters
organizationIdstringrequired
jobIdstringrequired
Responses
200

Import rejected

okbooleanrequired
jobIdstringrequired
404

Import job not found

Try it
Server
Authorization
Parameters
Request
curl -X POST 'https://pile.nyc/workspaces/string/import/string/reject' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Accept: application/json'
Response
{
  "ok": true,
  "jobId": "string"
}

Was this page helpful?